<?php
/*
//(C) OXID-Design 2017
//
// The source contained in this file is the property of the OXID-Design
// (Leipziger Allee 36, 76139 Karlsruhe, Germany, www.oxid-design.com).
//
// GNU GENERAL PUBLIC LICENSE
//
//This program is free software;
//you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation;
//either version 3 of the License, or (at your option) any later version.
//
//This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
//without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
// You should have received a copy of the GNU General Public License along with this program; if not, see <http://www.gnu.org/licenses/>
*/

$sMetadataVersion = '1.0';
$aModule = array(
    'id' => 'OD-FlowVar',
    'title' => '<img src=' . oxRegistry::getConfig()->getShopUrl() . 'modules/OXID-Design/OD-FlowVar/out/img/favicon.ico alt="OXID-Design" title="OXID-Design Projects"> Flow-Theme-Design-Variants',
    'type' => 'modules',
    'paid' => 'free',
    'description' => array(
        'de' => 'Flow-Theme-Design-Variants',
        'en' => 'Flow-Theme-Design-Variants',
    ),
    'thumbnail' => '/out/img/logo.png',
    'version' => '1.3',
    'author' => 'Rafig',
    'url' => 'https://www.oxid-design.com',
    'email' => 'support@oxid-design.com',
    'extend' => array(),
    'files' => array(),
    'templates' => array(
        'od_flow_sel.tpl' => 'OXID-Design/OD-FlowVar/views/tpl/od_flow_var_sel.tpl'
    ),
    'settings' => array(
        array(
            'group' => 'odFlowVarBtn',
            'name' => 'odBtnDisabled',
            'type' => 'select',
            'constrains' => 'none|hide|disabled',
            'value' => 'disabled'
        ),
    ),
    'blocks' => array(
        array(
            'template' => 'page/details/inc/productmain.tpl',
            'block' => 'details_productmain_variantselections',
            'file' => '/views/tpl/od_flow_var.tpl'
        ),
    )
);
