[{assign var="oSelections" value=$oSelectionList->getSelections()}]
[{assign var="oConf" value=$oViewConf->getConfig()}]
[{assign var="odBtnDisabled" value=$oConf->getConfigParam('odBtnDisabled')}]
<style type="text/css">
    ul.list-group:after {
        clear: both;
        display: block;
        content: "";
    }
    .list-group-item {
        float: left;
        padding: 0;
        margin-right: 5px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        border:0;
    }
    [{if $odBtnDisabled == 'hide'}]
    .list-group-item.disabled {
        display:none;
    }
    [{elseif $odBtnDisabled == 'disabled'}]
        .list-group-item.disabled a {
        pointer-events: none;
        cursor: default;
        opacity: 0.6;
    }
    [{/if}]
</style>
[{if $oSelections}]
    <div class="selectbox dropDown">
        [{if !$blHideLabel}]
        <p class="variant-label"><strong>[{$oSelectionList->getLabel()}][{oxmultilang ident="COLON"}]</strong></p>
        [{/if}]
        [{assign var="oActiveSelection" value=$oSelectionList->getActiveSelection()}]
        <div class="dropdown-wrapper">
            [{if $editable !== false}]
        <input type="hidden" name="[{$sFieldName|default:"varselid"}][[{$iKey}]]" value="[{if $oActiveSelection}][{$oActiveSelection->getValue()}][{/if}]">
            <ul class="list-group[{$sJsAction}][{if $sFieldName != "sel"}] vardrop[{/if}]" role="menu">
                [{foreach from=$oSelections item=oSelection}]
                <li class="list-group-item[{if $oSelection->isActive()}] active[{/if}][{if $oSelection->isDisabled()}] disabled js-disabled[{/if}]">
                    <a href="[{$oSelection->getLink()}]" data-selection-id="[{$oSelection->getValue()}]" class="btn btn-default[{if $oSelection->isActive()}]active[{/if}]">[{$oSelection->getName()}]</a>
                </li>
                [{/foreach}]
            </ul>
            [{/if}]
        </div>
    </div>
    [{/if}]
